#quoteppi { width:250px; 
float:right; 
margin:0px 0px 10px 10px;
background-image:url(../images/finance/ppiq.jpg); background-position:top; background-repeat:no-repeat;
padding-top:37px;
}
#quoteppi .aroundqppi { padding:8px 10px 5px 10px;
border:1px solid #E2C822; 
background:#FFF9D7;
}
#quoteppi .quoteppi { font-size:14px;  font-weight:bold;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#232005;
}

#quoteppi .who {font-size:12px; font-weight:normal;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
padding-top:6px; border-top:1px solid #ECDC6C; margin-top:10px; text-align:right;
}